<?php
class checkcodeAction extends security_normal {
	
	function action(){
		//生成验证码图片
		header("Cache-Control: no-cache, must-revalidate");
		header("Pragma: no-cache");
		$ccimg = "";
		$code = "";
		$ccimg = new CheckCode();
		$ccimg->TFontSize=array(15,17);
		$ccimg->Width=80; //验证码图片的宽度
		$ccimg->Height=20; //验证码图片的高度
		$code = $ccimg->RandRSI(); //随机生成的字符串

		$miceSession = new session();
		$miceSession->set('checkcode', strtolower($code));
		
		$ccimg->Draw();
		exit;
	}
}
?>